﻿#language: ru

@IIoT

Функционал: 05_IIoT.01.013 Привязка пользователей к учетным точкам

Сценарий: 05_IIoT.01.013 Привязка пользователей к учетным точкам
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Администрирование' 'Учетные точки'
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Посолка'      |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Посолка (Учетные точки)'
	И я перехожу к закладке "Пользователи"
	И в таблице "Пользователи" я нажимаю на кнопку 'Добавить'
	И в таблице "Пользователи" я нажимаю кнопку выбора у реквизита "Пользователь"
	Тогда открылось окно 'Выбор типа данных'
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Выбор пользователя'
	И в таблице "ПользователиСписок" я перехожу к строке:
		| 'Полное имя' |
		| 'Киоск'      |
	И я нажимаю на кнопку с именем 'ВыбратьПользователя'
	Тогда открылось окно 'Посолка (Учетные точки) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Посолка (Учетные точки) *' в течение 20 секунд
	Тогда открылось окно 'Учетные точки'
	И Я закрываю окно 'Учетные точки'